table.pad_sheet{width:100%;}
.button_link{font-size:10px;font-weight:bold;border:0px;cursor:pointer;background-color:transparent;padding:0px;}
td.pad_sheet_selecionado_{background-color:#d9e5f7;border:inset #ebfdff;border-width:1px;cursor:pointer;font-weight:bold;}
td.pad_sheet_selecionado{color:#333333;background-image:url(images/base_tab_select.gif);background-repeat:no-repeat;background-position:right top;font-weight:bold;font-size:8pt;cursor:pointer;border-left:solid 1px #00CC99;}
td.pad_sheet_nao_selecionado{color:#999999;background-image:url(images/base_tab_unselect.gif);background-repeat:no-repeat;background-position:right top;font-weight:bold;font-size:8pt;cursor:pointer;border-right:solid 1px #CECECE;}
td.pad_sheet_nao_selecionado_{background-color:#f5f5f5;cursor:pointer;font-weight:normal;border:outset #ebfdff;border-width:1px;font-weight:normal;}
body{font-family:'Trebuchet MS', arial, verdana, sans-serif, Helvetica;font-size:8pt;}
H4{font-weight:bolder;font-size:8pt;color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif}
td.pad_over{FONT-WEIGHT:normal;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";border-bottom:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC;background-color:#fff1cc;}
a.padx{color:#ffffff;font-weight:bold;text-decoration:none;}
a.padx:hover{color:#993d7c;}
.nomargin{margin:0px;}
font.littlecomment{FONT-SIZE:7pt;COLOR:000088;FONT-FAMILY:Verdana, Arial;}
A{FONT-WEIGHT:bold;Color:7db2a5;Text-Decoration:none;}
A:Hover{Color:red;Text-Decoration:none;}
A.list{Color:#FFFF00;Text-Decoration:none;}
H2{FONT-WEIGHT:bolder;FONT-SIZE:12pt;COLOR:000088;FONT-FAMILY:Verdana, Arial;}
H3{FONT-WEIGHT:bolder;FONT-SIZE:10pt;COLOR:000088;FONT-FAMILY:Verdana, Arial;}
H5{FONT-WEIGHT:normal;FONT-SIZE:8pt;COLOR:#FFFFFF;FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif}
.tabTitle{FONT-WEIGHT:bolder;FONT-SIZE:10pt;COLOR:white;FONT-FAMILY:Arial, Verdana;BACKGROUND-COLOR:#5b93d7}
TD.pad{FONT-WEIGHT:normal;FONT-SIZE:8pt;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";border-bottom:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC;BACKGROUND-COLOR:#cfe7ff}
th.padx{font-size:8pt;color:#000000;background-color:#5b93d7;BACKGROUND-COLOR:#cfe7ff;border-bottom:solid 1px #CCCCCC;}
td.padx{font-weight:normal;font-size:8pt;color:#000000;border-bottom:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC;text-align:right;background-color:#cfe7ff;}
TD.padb{FONT-WEIGHT:normal;FONT-SIZE:8pt;COLOR:#008888;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";BACKGROUND-COLOR:#FFFFFF}
TH.pad{background-color:#5b93d7;FONT-WEIGHT:bold;FONT-SIZE:8pt;COLOR:#FFFFFF;FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;border-bottom:solid 1px #7db2a5;border-right:solid 1px #7db2a5;}
TABLE.pad{FONT-SIZE:8pt;COLOR:#336699;border-color:#d5d5d5;border:solid 1px #d9d9d9;}
INPUT{font-size:8pt;color:black;font-family:Verdana, Arial;}
input.pad_readonly{font-family:Arial, sans-serif, Helvetica;font-size:11px;border:0 solid;border-width:0px;background-color:transparent;color:#000000;}
.lblLabel{FONT-WEIGHT:bolder;FONT-SIZE:9pt;COLOR:black;FONT-FAMILY:Verdana, Arial}
SELECT{FONT-SIZE:8pt;COLOR:black;FONT-FAMILY:Verdana, Arial}
.fundo{background-image:url(farmacia_backgroud_claro.jpg);background-repeat:no-repeat;background-position:center center;}
TABlE.cab_tab{border:1px solid #CCCCCC;}
TD.cab_coluna1{border:0px solid #CCCCCC;BACKGROUND-COLOR:#cfe7ff;}
input.pad{font-family:Arial, sans-serif, Helvetica;font-size:10px;border:0 solid;border-width:1px;border-collapse:collapse;border-color:black;background-color:#f1f1f1;cursor:pointer;}
.input-error{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;border:solid #FF0000 1px;}
.input-sel{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;border:solid #00FF00 1px;}
.input_numero_negativo{color:#FF0000;}
TD.cal_fim_semana{FONT-WEIGHT:normal;FONT-SIZE:10pt;COLOR:#CECECE;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";background-color:#f1f1f1;font-weight:bold;}
TD.cal_meio_semana{FONT-WEIGHT:normal;FONT-SIZE:10pt;font-weight:bold;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";background-color:#ffd9a6;}
TD.cal_feriado_parcial{FONT-WEIGHT:normal;FONT-SIZE:10pt;font-weight:bold;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";background-color:#ffefd9;}
TD.cal_dia_semana{FONT-WEIGHT:normal;FONT-SIZE:10pt;font-weight:bold;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";background-color:#e6e6e6;}
TD.cal_dia_selecionado{FONT-WEIGHT:normal;FONT-SIZE:10pt;font-weight:bold;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";background-color:#a3ccc2;}
TD.cal_mes{FONT-WEIGHT:normal;FONT-SIZE:11pt;font-weight:bold;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";background-color:#bfd1ff;}
TD.cal_titulo{FONT-WEIGHT:normal;FONT-SIZE:10pt;font-weight:bold;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";background-color:#ffeab2;}
td.cal_horario{FONT-WEIGHT:normal;FONT-SIZE:9pt;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";border-bottom:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC;background-color:#fff8e6;}
td.cal_horario_selecionado{FONT-WEIGHT:normal;FONT-SIZE:9pt;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";border-bottom:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC;background-color:#a3ccc2;}
.inp_readonly{font-family:verdana, arial, sans-serif, Helvetica;border-width:0px;background-color:#eff7ef;text-align:right;}
input.pad_readonly2{font-family:Arial, sans-serif, Helvetica;font-size:11px;border:2 solid;border-width:0px;background-color:transparent;color:#eefaed;}
td.pad_negativo{color:red;}
td.pad_positivo{color:blue;}
td.pad_extrato{FONT-WEIGHT:normal;FONT-SIZE:8pt;COLOR:#000000;FONT-FAMILY:"Verdana, Arial, Helvetica, sans-serif";border-bottom:solid 1px #CCCCCC;border-right:solid 1px #CCCCCC;BACKGROUND-COLOR:#FFFFFF;}